%EXCLUDE%compile=org.maven.ide.eclipse.wizards
%EXCLUDE%import=org.maven.ide.eclipse.wizards
%EXCLUDE%provided=org.maven.ide.eclipse.wizards
%EXCLUDE%runtime=org.maven.ide.eclipse.wizards
%EXCLUDE%system=org.maven.ide.eclipse.wizards
%EXCLUDE%test=org.maven.ide.eclipse.wizards
%REGEX%Maven\ 2.0\ integration\ (\\S+)=Maven 2.0 \u7d71\u5408 $1
<a\ href\="\#">Global\ Settings</a>\:=<a href="\#">\u30b0\u30ed\u30fc\u30d0\u30eb\u8a2d\u5b9a</a>:
<a\ href\="\#">User\ &Settings</a>\:=<a href="\#">\u30e6\u30fc\u30b6\u30fc\u8a2d\u5b9a(&S)</a>:
Active\ by\ default=\u30c7\u30d5\u30a9\u30eb\u30c8\u3067\u30a2\u30af\u30c6\u30a3\u30d6
Active\ Maven\ Profiles\ (comma\ separated)\:=\u30a2\u30af\u30c6\u30a3\u30d6 Maven \u30d7\u30ed\u30d5\u30a1\u30a4\u30eb (\u30b3\u30f3\u30de\u533a\u5207\u308a):
Add,\ remove\ or\ edit\ <a\ href\="\#">Maven\ Archetype\ catalogs</a>\:=\u8ffd\u52a0\u3001\u9664\u53bb\u307e\u305f\u306f\u7de8\u96c6 <a href="\#">Maven \u30a2\u30fc\u30ad\u30bf\u30a4\u30d7\u30fb\u30ab\u30bf\u30ed\u30b0</a>:
Add\ additional\ dependencies\ to\ the\ project.=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3078\u8ffd\u52a0\u4f9d\u5b58\u95a2\u4fc2\u3092\u8ffd\u52a0\u3057\u307e\u3059\u3002
Add\ Dependency=\u4f9d\u5b58\u95a2\u4fc2\u306e\u8ffd\u52a0
Add\ Local\ Catalog...=\u30ed\u30fc\u30ab\u30eb\u30fb\u30ab\u30bf\u30ed\u30b0\u306e\u8ffd\u52a0...
Add\ Maven2\ dependencies\ to\ the\ project=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306b Maven2 \u4f9d\u5b58\u95a2\u4fc2\u3092\u8ffd\u52a0\u3057\u307e\u3059\u3002
Add\ Parameter=\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc\u306e\u8ffd\u52a0
Add\ Plugin=\u30d7\u30e9\u30b0\u30a4\u30f3\u306e\u8ffd\u52a0
Add\ Remote\ Catalog...=\u30ea\u30e2\u30fc\u30c8\u30fb\u30ab\u30bf\u30ed\u30b0\u306e\u8ffd\u52a0...
Adds\ an\ icon\ decoration\ to\ projects\ with\ Maven2\ dependency\ management\ enabled.=Maven2 \u4f9d\u5b58\u7ba1\u7406\u304c\u6709\u52b9\u306a\u72b6\u614b\u3067\u3001\u30a2\u30a4\u30b3\u30f3\u88c5\u98fe\u3092\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306b\u8ffd\u52a0\u3057\u307e\u3059\u3002
Archetypes=\u30a2\u30fc\u30ad\u30bf\u30a4\u30d7
Artifact\ Id=\u30a2\u30fc\u30c6\u30a3\u30d5\u30a1\u30af\u30c8 Id
Artifact\ Id\:*=\u30a2\u30fc\u30c6\u30a3\u30d5\u30a1\u30af\u30c8 Id:*
Artifact\ Id\:=\u30a2\u30fc\u30c6\u30a3\u30d5\u30a1\u30af\u30c8 Id\:
Base\ directory=\u30d9\u30fc\u30b9\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc
Base\ directory\ doesn't\ exist=\u30d9\u30fc\u30b9\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u304c\u5b58\u5728\u3057\u307e\u305b\u3093\u3002
Base\ directory\ should\ be\ specified=\u30d9\u30fc\u30b9\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
Catalog\ File\:=\u30ab\u30bf\u30ed\u30b0\u30fb\u30d5\u30a1\u30a4\u30eb:
Check\ Last\ Versions\ of\ Maven\ plugins=Maven \u30d7\u30e9\u30b0\u30a4\u30f3\u306e\u6700\u7d42\u30d0\u30fc\u30b8\u30e7\u30f3\u3092\u30c1\u30a7\u30c3\u30af
Checksum\ Policy\:=\u30c1\u30a7\u30c3\u30af\u30b5\u30e0\u30fb\u30dd\u30ea\u30b7\u30fc:
Choose\ Base\ directory=\u30d9\u30fc\u30b9\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306e\u9078\u629e
Choose\ project\ where\ POM\ will\ be\ created=POM \u3092\u4f5c\u6210\u3059\u308b\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u9078\u629e
Configure\ Maven\ <a\ href\="http\://maven.apache.org/">installations</a>\ and\ <a\ href\="http\://maven.apache.org/settings.html">settings</a>\:=Maven <a href="http://maven.apache.org/">\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb</a>\u304a\u3088\u3073<a href="http://maven.apache.org/settings.html">\u8a2d\u5b9a</a>\u306e\u69cb\u6210:
Configure\ the\ Maven2\ dependencies\ for\ the\ project.=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e Maven2 \u4f9d\u5b58\u95a2\u4fc2\u3092\u69cb\u6210\u3057\u307e\u3059\u3002
Configure\ the\ Maven2\ project.=Maven2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u69cb\u6210\u3057\u307e\u3059\u3002
Continuous\ Integration=\u7d99\u7d9a\u7d71\u5408
Contributors=\u30b3\u30f3\u30c8\u30ea\u30d3\u30e5\u30fc\u30bf\u30fc
Create\ a\ Maven2\ Project=Maven2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210
Create\ a\ Maven2\ project=Maven2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210
Create\ a\ Maven2\ project\ in\ the\ workspace\ or\ in\ an\ external\ location.=\u30ef\u30fc\u30af\u30b9\u30da\u30fc\u30b9\u307e\u305f\u306f\u5916\u90e8\u30ed\u30b1\u30fc\u30b7\u30e7\u30f3\u306b Maven2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Create\ a\ simple\ project\ (skip\ archetype\ selection)=\u30b7\u30f3\u30d7\u30eb\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210 (\u30a2\u30fc\u30ad\u30bf\u30a4\u30d7\u9078\u629e\u306e\u30b9\u30ad\u30c3\u30d7)
Create\ Maven2\ project\:=Maven2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u4f5c\u6210\:
Create\ new\ POM=\u65b0\u898f POM \u306e\u4f5c\u6210
Creating\ POM\ =POM \u3092\u4f5c\u6210\u4e2d
Debug\ Output=\u30c7\u30d0\u30c3\u30b0\u51fa\u529b
Default\ Goal\:=\u30c7\u30d5\u30a9\u30eb\u30c8\u30fb\u30b4\u30fc\u30eb:
Dependency\ Graph=\u4f9d\u5b58\u95a2\u4fc2\u30b0\u30e9\u30d5
Dependency\ Hierarchy=\u4f9d\u5b58\u95a2\u4fc2\u968e\u5c64
Dependency\ Management=\u4f9d\u5b58\u95a2\u4fc2\u7ba1\u7406
Developer\:=\u958b\u767a\u8005:
Developers=\u958b\u767a\u8005
Disable\ Dependency\ Management=\u4f9d\u5b58\u95a2\u4fc2\u7ba1\u7406\u3092\u4f7f\u7528\u4e0d\u53ef\u306b\u3059\u308b
Disable\ Workspace\ Resolution=\u30ef\u30fc\u30af\u30b9\u30da\u30fc\u30b9\u89e3\u6c7a\u3092\u4f7f\u7528\u4e0d\u53ef\u306b\u3059\u308b
Do\ not\ warn\ again=\u4eca\u5f8c\u3053\u306e\u8b66\u544a\u3092\u8868\u793a\u3057\u306a\u3044
Download\ Artifact\ JavaDoc=\u30a2\u30fc\u30c6\u30a3\u30d5\u30a1\u30af\u30c8 JavaDoc \u306e\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9
Download\ Artifact\ Sources=\u30a2\u30fc\u30c6\u30a3\u30d5\u30a1\u30af\u30c8\u30fb\u30bd\u30fc\u30b9\u306e\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9
Download\ JavaDoc=JavaDoc \u306e\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9
Download\ repository\ index\ updates\ on\ startup=\u59cb\u52d5\u6642\u306b\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc\u30fb\u30a4\u30f3\u30c7\u30c3\u30af\u30b9\u66f4\u65b0\u3092\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9
Download\ Sources=\u30bd\u30fc\u30b9\u306e\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9
Edit\ Index=\u30a4\u30f3\u30c7\u30c3\u30af\u30b9\u306e\u7de8\u96c6
Enable\ Dependency\ Management=\u4f9d\u5b58\u95a2\u4fc2\u7ba1\u7406\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Enable\ Nested\ Modules=\u30cd\u30b9\u30c8\u3055\u308c\u305f\u30e2\u30b8\u30e5\u30fc\u30eb\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Enable\ Releases=\u30ea\u30ea\u30fc\u30b9\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Enable\ Snapshots=\u30b9\u30ca\u30c3\u30d7\u30b7\u30e7\u30c3\u30c8\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Enter\ a\ module\ name.=\u30e2\u30b8\u30e5\u30fc\u30eb\u540d\u3092\u5165\u529b\u3057\u307e\u3059\u3002
Enter\ groupId,\ artifactId\ or\ sha1\ prefix\ or\ pattern\ (*)\:=\u30b0\u30eb\u30fc\u30d7 ID\u3001\u30a2\u30fc\u30c6\u30a3\u30d5\u30a1\u30af\u30c8 ID \u307e\u305f\u306f sha1 \u63a5\u982d\u90e8\u307e\u305f\u306f\u30d1\u30bf\u30fc\u30f3 (*) \u306e\u5165\u529b:
Exclude\ Defaults=\u9664\u5916\u30c7\u30d5\u30a9\u30eb\u30c8
Exclusion\ Details=\u9664\u5916\u8a73\u7d30
Exclusions=\u9664\u5916
Execution\ Details=\u5b9f\u884c\u8a73\u7d30
Exist\:=\u65e2\u5b58:
Family\:=\u30d5\u30a1\u30df\u30ea\u30fc:
Final\ Name\:=\u6700\u7d42\u540d:
Global\ Checksum\ Policy\:=\u30b0\u30ed\u30fc\u30d0\u30eb\u30fb\u30c1\u30a7\u30c3\u30af\u30fb\u30dd\u30ea\u30b7\u30fc\:
Global\ Settings\:=\u30b0\u30ed\u30fc\u30d0\u30eb\u8a2d\u5b9a:
Goals...=\u30b4\u30fc\u30eb...
Goals=\u30b4\u30fc\u30eb
Goals\ to\ invoke\ after\ project\ clean\:=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30af\u30ea\u30fc\u30f3\u5f8c\u306b\u5b9f\u884c\u3059\u308b\u30b4\u30fc\u30eb:
Goals\ to\ invoke\ on\ resource\ changes\:=\u30ea\u30bd\u30fc\u30b9\u5909\u66f4\u6642\u306b\u5b9f\u884c\u3059\u308b\u30b4\u30fc\u30eb:
Goals\ to\ run\ on\ project\ import\:=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u30a4\u30f3\u30dd\u30fc\u30c8\u3067\u5b9f\u884c\u3059\u308b\u30b4\u30fc\u30eb:
Goals\ to\ run\ when\ updating\ project\ configuration\:=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u69cb\u6210\u306e\u66f4\u65b0\u66f4\u65b0\u6642\u306b\u5b9f\u884c\u3059\u308b\u30b4\u30fc\u30eb:
Group\ Id=\u30b0\u30eb\u30fc\u30d7 Id
Group\ Id\:*=\u30b0\u30eb\u30fc\u30d7 Id:*
Group\ Id\:=\u30b0\u30eb\u30fc\u30d7 Id\:
Inception\:=\u30a4\u30f3\u30bb\u30d7\u30b7\u30e7\u30f3:
Include\ Modules=\u30e2\u30b8\u30e5\u30fc\u30eb\u306e\u30a4\u30f3\u30af\u30eb\u30fc\u30c9
Indexing\ local=\u30ed\u30fc\u30ab\u30eb\u30fb\u30a4\u30f3\u30c7\u30c3\u30af\u30b9\u4f5c\u6210
Inherited=\u7d99\u627f
Installations=\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb
Issue\ Management=\u767a\u884c\u7ba1\u7406
Lifecycle\ Phases=\u30e9\u30a4\u30d5\u30b5\u30a4\u30af\u30eb\u30fb\u30d5\u30a7\u30fc\u30ba
Local\ Archetype\ Catalog=\u30ed\u30fc\u30ab\u30eb\u30fb\u30a2\u30fc\u30ad\u30bf\u30a4\u30d7\u30fb\u30ab\u30bf\u30ed\u30b0
Local\ Repository\ Folder\:=\u30ed\u30fc\u30ab\u30eb\u30fb\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc\u30fb\u30d5\u30a9\u30eb\u30c0\u30fc\:
Local\ Repository\:=\u30ed\u30fc\u30ab\u30eb\u30fb\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc:
m2\ build=m2 \u30d3\u30eb\u30c9
Materialize\ Maven\ Projects=Maven \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u5177\u4f53\u5316
Materialize\ Projects=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u5177\u4f53\u5316
Maven\ 2.0\ integration,\ including\ transient\ dependencies\ support,\ \nrunning\ Maven\ goals,\ and\ adding\ dependencies\ from\ repository.=Maven 2.0 \u7d71\u5408\u306b\u306f\u3001\u4e00\u904e\u6027\u4f9d\u5b58\u6027\u306e\u30b5\u30dd\u30fc\u30c8\u3001Maven \u30b4\u30fc\u30eb\u306e\u5b9f\u884c\u3001\n\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc\u304b\u3089\u306e\u4f9d\u5b58\u6027\u8ffd\u52a0\u304c\u542b\u307e\u308c\u3066\u3044\u307e\u3059\u3002
Maven\ 2.0\ integration=Maven 2.0 \u7d71\u5408
Maven\ Artifacts\:=Maven \u30a2\u30fc\u30c6\u30a3\u30d5\u30a1\u30af\u30c8:
Maven\ Central\ repository\ index\ (Optional)=Maven \u30bb\u30f3\u30c8\u30e9\u30eb\u30fb\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc\u30fb\u30a4\u30f3\u30c7\u30c3\u30af\u30b9 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven\ Decorator=Maven \u30c7\u30a3\u30c6\u30af\u30bf\u30fc
Maven\ Dependencies=Maven \u4f9d\u5b58\u95a2\u4fc2
Maven\ Embedder=Maven \u30a8\u30f3\u30d9\u30c3\u30c0\u30fc
Maven\ Indexes=Maven \u30a4\u30f3\u30c7\u30c3\u30af\u30b9
Maven\ Installations=Maven \u30a4\u30f3\u30b9\u30c8\u30fc\u30eb
Maven\ Integration=Maven \u7d71\u5408
Maven\ Integration\ for\ AJDT\ (Optional)=AJDT \u7528 Maven \u7d71\u5408 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven\ Integration\ for\ Eclipse=Eclipse \u7528 Maven \u7d71\u5408
Maven\ Integration\ for\ Eclipse\ (Required)=Eclipse \u7528 Maven \u7d71\u5408 (\u5fc5\u9808)
Maven\ Integration\ for\ Eclipse\ JDK\ Warning=Maven \u7d71\u5408 Eclipse JDK \u8b66\u544a
Maven\ Integration\ for\ Eclipse\ Update\ Site=Maven \u7d71\u5408 Eclipse \u66f4\u65b0\u30b5\u30a4\u30c8
Maven\ Integration\ for\ Mylyn\ (Optional)=Mylyn \u7528 Maven \u7d71\u5408 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven\ Integration\ for\ WTP\ (Optional)=WTP \u7528 Maven \u7d71\u5408 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven\ issue\ tracking\ configurator\ for\ Mylyn\ (Optional)=Mylyn \u7528 Maven \u767a\u884c\u30c8\u30e9\u30c3\u30ad\u30f3\u30b0\u30fb\u30b3\u30f3\u30d5\u30a3\u30b0\u30ec\u30fc\u30bf\u30fc (\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven\ issue\ tracking\ configurator\ for\ Mylyn\ 3.x\ (Optional)=Mylyn 3.x \u7528 Maven \u767a\u884c\u30c8\u30e9\u30c3\u30ad\u30f3\u30b0\u30fb\u30b3\u30f3\u30d5\u30a3\u30b0\u30ec\u30fc\u30bf\u30fc (\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven\ Nature=Maven \u30cd\u30fc\u30c1\u30e3\u30fc
Maven\ Optional\ Components=Maven \u30aa\u30d7\u30b7\u30e7\u30f3\u30fb\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8
Maven\ POM\ Editor\ (Incubation,\ Optional)=Maven POM \u30a8\u30c7\u30a3\u30bf\u30fc (\u30a4\u30f3\u30ad\u30e5\u30d9\u30fc\u30b7\u30e7\u30f3\u3001\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven\ POM\ XML\ Editor\ (Optional)=Maven POM XML \u30a8\u30c7\u30a3\u30bf\u30fc (\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven\ Problem=Maven \u554f\u984c
Maven\ Project\ Builder=Maven \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30d3\u30eb\u30c0\u30fc
Maven\ project\ configuration\:=Maven \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u69cb\u6210:
Maven\ Project\ Configurators=Maven \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30b3\u30f3\u30d5\u30a3\u30b0\u30ec\u30fc\u30bf\u30fc
Maven\ Runtime\:=Maven \u30e9\u30f3\u30bf\u30a4\u30e0:
Maven\ SCM\ handler\ for\ Subclipse\ (Optional)=Subclipse \u7528 Maven SCM \u30cf\u30f3\u30c9\u30e9\u30fc (\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven\ SCM\ handler\ for\ Team/CVS\ (Optional)=\u30c1\u30fc\u30e0/CVS \u7528 Maven SCM \u30cf\u30f3\u30c9\u30e9\u30fc (\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven\ SCM\ Integration\ (Optional)=Maven SCM \u7d71\u5408 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven\ Version\ Decorator=Maven \u30d0\u30fc\u30b8\u30e7\u30f3\u30fb\u30c7\u30a3\u30c6\u30af\u30bf\u30fc
Maven\:\ The\ Definitive\ Guide\ book\ (Optional)=Maven: \u6c7a\u5b9a\u7684\u30ac\u30a4\u30c9\u30fb\u30d6\u30c3\u30af(\u30aa\u30d7\u30b7\u30e7\u30f3)
Maven2\ build=Maven2 \u30d3\u30eb\u30c9
Maven2\ Classpath\ Container=Maven2 \u30af\u30e9\u30b9\u30d1\u30b9\u30fb\u30b3\u30f3\u30c6\u30ca\u30fc
Maven2\ Classpath\ Container\ Page=Maven2 \u30af\u30e9\u30b9\u30d1\u30b9\u30fb\u30b3\u30f3\u30c6\u30ca\u30fc\u30fb\u30da\u30fc\u30b8
Maven2\ Decorator=Maven2 \u30c7\u30b3\u30ec\u30fc\u30bf\u30fc
Maven2\ dependencies\:=Maven2 \u4f9d\u5b58\u95a2\u4fc2\:
Maven2\ Managed\ Dependencies=Maven2 \u7ba1\u7406\u4f9d\u5b58\u95a2\u4fc2
Maven2\ Managed\ Libraries=Maven2 \u7ba1\u7406\u30e9\u30a4\u30d6\u30e9\u30ea\u30fc
Maven2\ Nature=Maven2 \u30cd\u30fc\u30c1\u30e3\u30fc
Maven2\ POM\ file=Maven2 POM \u30d5\u30a1\u30a4\u30eb
Maven2\ Problem=Maven2 \u554f\u984c
Maven2\ Project=Maven2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
Maven2\ Project\ Builder=Maven2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30d3\u30eb\u30c0\u30fc
Name\ template\:=\u540d\u524d\u30c6\u30f3\u30d7\u30ec\u30fc\u30c8:
New\ Maven\ Module=\u65b0\u898f Maven \u30e2\u30b8\u30e5\u30fc\u30eb
New\ Maven\ Module\ Project=\u65b0\u898f Maven \u30e2\u30b8\u30e5\u30fc\u30eb\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8
New\ Maven\ project=\u65b0\u898f Maven \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
New\ Maven2\ Project=\u65b0\u898f Maven2 \u30d7\u30ed\u30b8\u30a7\u30af\u30c8
Nexus\ index\ for\ Central\ Maven\ repository\ (Optional)=\u30bb\u30f3\u30c8\u30e9\u30eb Maven \u30ea\u30dd\u30b8\u30c8\u30ea\u30fc\u7528 Nexus \u30a4\u30f3\u30c7\u30c3\u30af\u30b9 (\u30aa\u30d7\u30b7\u30e7\u30f3)
Note\ that\ these\ goals\ can\ affect\ incremental\ build\ performance=\u3053\u308c\u3089\u306e\u30b4\u30fc\u30eb\u304c\u30a4\u30f3\u30af\u30ea\u30e1\u30f3\u30bf\u30eb\u30fb\u30d3\u30eb\u30c9\u30fb\u30d1\u30d5\u30a9\u30fc\u30de\u30f3\u30b9\u306b\u5f71\u97ff\u3059\u308b\u3053\u3068\u306b\u6ce8\u610f\u3057\u3066\u304f\u3060\u3055\u3044
Offline=\u30aa\u30d5\u30e9\u30a4\u30f3
Open\ Continuous\ Integration=\u7d99\u7d9a\u7d71\u5408\u3092\u958b\u304f
Open\ Issue\ Tracker=\u767a\u884c\u30c8\u30e9\u30c3\u30ab\u30fc\u3092\u958b\u304f
Open\ Maven\ POM=Maven POM \u3092\u958b\u304f
Open\ POM=POM \u3092\u958b\u304f
Open\ Project\ Page=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30da\u30fc\u30b8\u3092\u958b\u304f
Open\ Source\ Control=\u30bd\u30fc\u30b9\u7ba1\u7406\u3092\u958b\u304f
Open\ Type\ from\ Maven=Maven \u304b\u3089\u578b\u3092\u958b\u304f
Organization=\u7d44\u7e54
Output\ Folder\:=\u51fa\u529b\u30d5\u30a9\u30eb\u30c0\u30fc:
Packaging\:=\u30d1\u30c3\u30b1\u30fc\u30b8\u30f3\u30b0\:
Parent\ Project\:=\u89aa\u30d7\u30ed\u30b8\u30a7\u30af\u30c8:
Phase=\u30d5\u30a7\u30fc\u30ba
Phase\:=\u30d5\u30a7\u30fc\u30ba:
Please\ select\ Base\ directory\ first=\u5148\u306b\u30d9\u30fc\u30b9\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044\u3002
Plugin\ Dependencies=\u30d7\u30e9\u30b0\u30a4\u30f3\u4f9d\u5b58\u95a2\u4fc2
Plugin\ Details=\u30d7\u30e9\u30b0\u30a4\u30f3\u8a73\u7d30
Plugin\ Management=\u30d7\u30e9\u30b0\u30a4\u30f3\u7ba1\u7406
Plugin\ Repositories=\u30d7\u30e9\u30b0\u30a4\u30f3\u30fb\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc
Plugins=\u30d7\u30e9\u30b0\u30a4\u30f3
Project\ does't\ specify\ Continuous\ Integration\ URL=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306f\u7d99\u7d9a\u7d71\u5408 URL \u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093
Project\ does't\ specify\ issue\ management\ URL=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306f\u767a\u884c\u7ba1\u7406 URL \u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093
Project\ does't\ specify\ project\ URL=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306f\u30d7\u30ed\u30b8\u30a7\u30af\u30c8 URL \u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093
Project\ does't\ specify\ SCM\ URL=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306f SCM URL \u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093
Project\ Site=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30b5\u30a4\u30c8
Refresh\ Settings=\u8a2d\u5b9a\u30ea\u30d5\u30ec\u30c3\u30b7\u30e5
Reindex\ Local\ Repository=\u30ed\u30fc\u30ab\u30eb\u30fb\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc\u7d22\u5f15\u518d\u4f5c\u6210
Release\ Distribution\ Repository=\u30ea\u30ea\u30fc\u30b9\u30fb\u30c7\u30a3\u30b9\u30c8\u30ea\u30d3\u30e5\u30fc\u30b7\u30e7\u30f3\u30fb\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc
Relocation=\u30ea\u30ed\u30b1\u30fc\u30b7\u30e7\u30f3
Remote\ Archetype\ Catalog=\u30ea\u30e2\u30fc\u30c8\u30fb\u30a2\u30fc\u30ad\u30bf\u30a4\u30d7\u30fb\u30ab\u30bf\u30ed\u30b0
Remove\ Index=\u30a4\u30f3\u30c7\u30c3\u30af\u30b9\u306e\u9664\u53bb
Report\ Set\ Reports=\u30ec\u30dd\u30fc\u30c8\u30fb\u30bb\u30c3\u30c8\u30fb\u30ec\u30dd\u30fc\u30c8
Report\ Sets=\u30ec\u30dd\u30fc\u30c8\u30fb\u30bb\u30c3\u30c8
Reporting=\u30ec\u30dd\u30fc\u30c8
Reporting\ Plugin\ Details=\u30ec\u30dd\u30fc\u30c8\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3\u8a73\u7d30
Reporting\ Plugins=\u30ec\u30dd\u30fc\u30c8\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
Repositories=\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc
Repository\ Details=\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc\u8a73\u7d30
Repository\ Search=\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc\u691c\u7d22
Resolve\ dependencies\ from\ Workspace\ projects=\u30ef\u30fc\u30af\u30b9\u30da\u30fc\u30b9\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u304b\u3089\u4f9d\u5b58\u95a2\u4fc2\u3092\u89e3\u6c7a
Resolve\ Workspace\ artifacts=\u30ef\u30fc\u30af\u30b9\u30da\u30fc\u30b9\u30fb\u30a2\u30fc\u30c6\u30a3\u30d5\u30a1\u30af\u30c8\u306e\u89e3\u6c7a
Resolve\ Workspace\ projects=\u30ef\u30fc\u30af\u30b9\u30da\u30fc\u30b9\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u89e3\u6c7a
Resolved\ Dependencies=\u89e3\u6c7a\u6e08\u307f\u4f9d\u5b58\u95a2\u4fc2
Resource\ Details=\u30ea\u30bd\u30fc\u30b9\u8a73\u7d30
Search\ class\ in\ Maven\ repositories=Maven \u30ea\u30dd\u30b8\u30c8\u30ea\u30fc\u306e\u30af\u30e9\u30b9\u3092\u691c\u7d22
Search\ Fields\:=\u691c\u7d22\u30d5\u30a3\u30fc\u30eb\u30c9\:
Search\ Maven\ POM=Maven POM \u306e\u691c\u7d22
Search\ Results\:=\u691c\u7d22\u7d50\u679c\:
See\ an\ overview\ of\ the\ features\ provided\ by\ Maven\ Integration\ for\ Eclipse\ (m2eclipse).=Maven \u7d71\u5408\u306b\u3088\u308a\u63d0\u4f9b\u3055\u308c\u3066\u3044\u308b Eclipse (m2eclipse) \u7528\u30d5\u30a3\u30fc\u30c1\u30e3\u30fc\u306e\u6982\u8981\u3092\u53c2\u7167\u3057\u3066\u304f\u3060\u3055\u3044\u3002
Select\ a\ Maven\ project=Maven \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u9078\u629e
Select\ additional\ dependencies=\u8ffd\u52a0\u4f9d\u5b58\u95a2\u4fc2\u306e\u9078\u629e
Select\ an\ Archetype=\u30a2\u30fc\u30ad\u30bf\u30a4\u30d7\u306e\u9078\u629e
Select\ Maven\ installation\ directory=Maven \u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306e\u9078\u629e
Select\ the\ module\ name\ and\ parent=\u30e2\u30b8\u30e5\u30fc\u30eb\u540d\u304a\u3088\u3073\u89aa\u306e\u9078\u629e
Separate\ projects\ for\ modules=\u30e2\u30b8\u30e5\u30fc\u30eb\u306e\u305f\u3081\u306e\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u5206\u5272
Set\ the\ configuration\ details.=\u69cb\u6210\u306e\u8a73\u7d30\u3092\u8a2d\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044\u3002
Skip\ Tests=\u30c6\u30b9\u30c8\u306e\u30b9\u30ad\u30c3\u30d7
Snapshots\ Distribution\ Repository=\u30b9\u30ca\u30c3\u30d7\u30b7\u30e7\u30c3\u30c8\u30fb\u30c7\u30a3\u30b9\u30c8\u30ea\u30d3\u30e5\u30fc\u30b7\u30e7\u30f3\u30fb\u30ea\u30dd\u30b8\u30c8\u30ea\u30fc
Specify\ Archetype\ parameters=\u30a2\u30fc\u30ad\u30bf\u30a4\u30d7\u30fb\u30d1\u30e9\u30e1\u30fc\u30bf\u30fc\u306e\u6307\u5b9a
Specify\ catalog\ location\ and\ description=\u30ab\u30bf\u30ed\u30b0\u30fb\u30ed\u30b1\u30fc\u30b7\u30e7\u30f3\u304a\u3088\u3073\u8a18\u8ff0\u306e\u6307\u5b9a
Specify\ catalog\ url\ and\ description=\u30ab\u30bf\u30ed\u30b0 url \u304a\u3088\u3073\u8a18\u8ff0\u306e\u6307\u5b9a
Subclipse\ Integration\ for\ Maven\ (Optional)=Maven \u7528 Subclipse \u7d71\u5408 (\u30aa\u30d7\u30b7\u30e7\u30f3)
System\ Path\:=\u30b7\u30b9\u30c6\u30e0\u30fb\u30d1\u30b9:
Target\ Path\:=\u30bf\u30fc\u30b2\u30c3\u30c8\u30fb\u30d1\u30b9:
Test\ Output\:=\u30c6\u30b9\u30c8\u51fa\u529b:
Test\ Resources=\u30c6\u30b9\u30c8\u30fb\u30ea\u30bd\u30fc\u30b9
Test\ Sources\:=\u30c6\u30b9\u30c8\u30fb\u30bd\u30fc\u30b9:
The\ checked\ installation\ will\ be\ used\ to\ launch\ Maven\ by\ default.\ It\ also\ points\ to\ the\ location\ of\ the\ Global\ Settings.\ Note\ that\ Embedded\ runtime\ is\ always\ used\ for\ dependency\ resolution,\ but\ can't\ use\ Global\ Settings\ when\ it\ is\ used\ to\ launch\ Maven.=\u30c1\u30a7\u30c3\u30af\u3055\u308c\u305f\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u306f\u3001\u30c7\u30d5\u30a9\u30eb\u30c8\u3067 Maven \u3092\u8d77\u52d5\u3059\u308b\u305f\u3081\u306b\u4f7f\u7528\u3055\u308c\u307e\u3059\u3002\u3055\u3089\u306b\u305d\u308c\u306f\u30b0\u30ed\u30fc\u30d0\u30eb\u8a2d\u5b9a\u306e\u30ed\u30b1\u30fc\u30b7\u30e7\u30f3\u3092\u793a\u3057\u307e\u3059\u3002Embedded \u30e9\u30f3\u30bf\u30a4\u30e0\u304c\u4f9d\u5b58\u95a2\u4fc2\u89e3\u6c7a\u306e\u305f\u3081\u306b\u5e38\u306b\u4f7f\u7528\u3055\u308c\u307e\u3059\u304c\u3001\u305d\u308c\u304c Maven \u3092\u8d77\u52d5\u3059\u308b\u3068\u304d\u306b\u4f7f\u7528\u3055\u308c\u308b\u30b0\u30ed\u30fc\u30d0\u30eb\u8a2d\u5b9a\u3092\u4f7f\u7528\u3067\u304d\u306a\u3044\u3053\u3068\u306b\u6ce8\u610f\u3057\u3066\u304f\u3060\u3055\u3044\u3002
The\ Maven\ Integration\ requires\ that\ Eclipse\ be\ running\ in\ a\ JDK,\ because\ a\ number\ of\ Maven\ core\ plugins\ are\ using\ jars\ from\ the\ JDK.\n\nPlease\ make\ sure\ the\ -vm\ option\ in\ <a>eclipse.ini</a>\ is\ pointing\ to\ a\ JDK\ and\ verify\ that\ <a>Installed\ JREs</a>\ are\ also\ using\ JDK\ installs.=Maven \u7d71\u5408\u306f\u3001\u591a\u304f\u306e Maven \u30b3\u30a2\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3\u304c JDK \u306e jar \u3092\u4f7f\u7528\u3057\u3066\u3044\u308b\u305f\u3081\u3001Eclipse \u306f JDK \u3067\u5b9f\u884c\u3055\u308c\u3066\u3044\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002\n\n<a>eclipse.ini</a> \u306e -vm \u30aa\u30d7\u30b7\u30e7\u30f3\u304c JDK \u3092\u6307\u3057\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3001<a>\u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u6e08\u307f\u306e JRE</a> \u3082 JDK \u3092\u4f7f\u7528\u3057\u3066\u3044\u308b\u3053\u3068\u3092\u78ba\u8a8d\u3057\u3066\u304f\u3060\u3055\u3044\u3002
This\ wizard\ creates\ a\ new\ POM\ (pom.xml)\ descriptor\ for\ Maven2.=\u3053\u306e\u30a6\u30a3\u30b6\u30fc\u30c9\u306f Maven2 \u306e\u65b0\u898f POM (pom.xml) \u8a18\u8ff0\u5b50\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Undo\ Do\ Command@Ctrl+Z=\u30b3\u30de\u30f3\u30c9\u3092\u5143\u306b\u623b\u3059@Ctrl+Z
Unique\ Version=\u56fa\u6709\u30d0\u30fc\u30b8\u30e7\u30f3
Unpack\ Index=\u30a4\u30f3\u30c7\u30c3\u30af\u30b9\u306e\u89e3\u51cd
Update\ All\ Maven\ Dependencies=\u3059\u3079\u3066\u306e Maven \u4f9d\u5b58\u95a2\u4fc2\u3092\u66f4\u65b0
Update\ Dependencies=\u4f9d\u5b58\u95a2\u4fc2\u306e\u66f4\u65b0
Update\ Index=\u30a4\u30f3\u30c7\u30c3\u30af\u30b9\u306e\u66f4\u65b0
Update\ Maven\ projects\ on\ startup=\u59cb\u52d5\u6642\u306b Maven \u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u306e\u66f4\u65b0
Update\ Project\ Configuration=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u69cb\u6210\u306e\u66f4\u65b0
Update\ Snapshots=\u30b9\u30ca\u30c3\u30d7\u30b7\u30e7\u30c3\u30c8\u306e\u66f4\u65b0
Update\ Source\ Folders=\u30bd\u30fc\u30b9\u30fb\u30d5\u30a9\u30eb\u30c0\u30fc\u306e\u66f4\u65b0
Updating\ indexes=\u30a4\u30f3\u30c7\u30c3\u30af\u30b9\u306e\u66f4\u65b0\u4e2d
Updating\ Maven\ Dependencies=Maven \u4f9d\u5b58\u95a2\u4fc2\u306e\u66f4\u65b0\u4e2d
User\ settings\ file\ doesn't\ exist=\u30e6\u30fc\u30b6\u30fc\u8a2d\u5b9a\u304c\u5b58\u5728\u3057\u307e\u305b\u3093
User\ Settings\:=\u30e6\u30fc\u30b6\u30fc\u8a2d\u5b9a:
Version\:*=\u30d0\u30fc\u30b8\u30e7\u30f3:*
When\ enabled,\ dependencies\ from\ all\ nested\ modules\ are\ added\ to\ the\ "Maven\ Dependencies"\ container\ and\ source\ folders\ from\ nested\ modules\ are\ added\ to\ the\ current\ project\ build\ path\ (use\ "Update\ Sources"\ action)=\u4f7f\u7528\u53ef\u80fd\u306b\u3057\u305f\u5834\u5408\u3001\u3059\u3079\u3066\u306e\u30cd\u30b9\u30c8\u3055\u308c\u305f\u30e2\u30b8\u30e5\u30fc\u30eb\u304b\u3089\u306e\u4f9d\u5b58\u95a2\u4fc2\u306f "Maven \u4f9d\u5b58\u95a2\u4fc2" \u30b3\u30f3\u30c6\u30ca\u30fc\u306b\u8ffd\u52a0\u3055\u308c\u3001\u30cd\u30b9\u30c8\u3055\u308c\u305f\u30e2\u30b8\u30e5\u30fc\u30eb\u304b\u3089\u306e\u30bd\u30fc\u30b9\u30fb\u30d5\u30a9\u30eb\u30c0\u30fc\u306f\u73fe\u5728\u306e\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30fb\u30d3\u30eb\u30c9\u30fb\u30d1\u30b9\u306b\u8ffd\u52a0\u3055\u308c\u307e\u3059 ("\u30bd\u30fc\u30b9\u306e\u66f4\u65b0" \u30a2\u30af\u30b7\u30e7\u30f3\u3092\u4f7f\u7528)
